Web API Reference | MapGuide Open Source

- Overview
- Modules
- Classes

# MgCoordinateSystemUnitCode Class Reference
[MgCoordinateSystemUnitCode]

List of all members.

## Static Public Attributes
static const INT32 | BenoitChain = 26
static const INT32 | BenoitLink = 30
static const INT32 | Brealey = 38
static const INT32 | CaGrid = 23
static const INT32 | CapeFoot = 37
static const INT32 | Centimeter = 7
static const INT32 | Centisec = 1010
static const INT32 | ClarkeChain = 24
static const INT32 | ClarkeFoot = 5
static const INT32 | ClarkeLink = 28
static const INT32 | Decameter = 48
static const INT32 | Decimeter = 18
static const INT32 | Decisec = 1009
static const INT32 | Degree = 1001
static const INT32 | Dekameter = 20
static const INT32 | Foot = 2
static const INT32 | Furlong = 35
static const INT32 | GermanMeter = 22
static const INT32 | GoldCoastFoot = 40
static const INT32 | Grad = 1002
static const INT32 | Grade = 1003
static const INT32 | GunterChain = 25
static const INT32 | GunterLink = 29
static const INT32 | Hectometer = 21
static const INT32 | IFoot = 4
static const INT32 | IInch = 6
static const INT32 | IMile = 13
static const INT32 | Inch = 3
static const INT32 | IndianFoot = 43
static const INT32 | IndianFt37 = 44
static const INT32 | IndianFt62 = 45
static const INT32 | IndianFt75 = 46
static const INT32 | IndianYard = 42
static const INT32 | IndianYd37 = 47
static const INT32 | InternationalChain = 49
static const INT32 | InternationalLink = 50
static const INT32 | IYard = 12
static const INT32 | Kilometer = 8
static const INT32 | Knot = 14
static const INT32 | Lat66 = 16
static const INT32 | Lat83 = 17
static const INT32 | MapInfo = 1004
static const INT32 | Meter = 1
static const INT32 | MicroInch = 41
static const INT32 | Mil = 1005
static const INT32 | Mile = 11
static const INT32 | Millimeter = 19
static const INT32 | Millisec = 1011
static const INT32 | Minute = 1006
static const INT32 | NautM = 15
static const INT32 | Perch = 33
static const INT32 | Pole = 34
static const INT32 | Radian = 1007
static const INT32 | Rod = 32
static const INT32 | Rood = 36
static const INT32 | SearsChain = 27
static const INT32 | SearsFoot = 39
static const INT32 | SearsLink = 31
static const INT32 | SearsYard = 10
static const INT32 | Second = 1008
static const INT32 | Unknown = 0
static const INT32 | Yard = 9

Comments or suggestions? Send us feedback.